# Generated by Django 2.2.7 on 2019-11-11 12:27

from django.db import migrations, models
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0009_auto_20191111_0731'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='country',
        ),
        migrations.AlterField(
            model_name='product',
            name='available',
            field=models.BooleanField(default=True, verbose_name='available'),
        ),
        migrations.AlterField(
            model_name='product',
            name='description',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='description'),
        ),
        migrations.AlterField(
            model_name='product',
            name='slug',
            field=models.SlugField(max_length=255, null=True, unique=True, verbose_name='Slug'),
        ),
    ]
